Subject: Re: bug#44702: [PATCH] ; * lisp/emacs-lisp/package.el: Fix Author line.

From: Stefan Kangas <[email-masked]>
Date: Tue, 17 Nov 2020 08:55:03 -0800

tags 44702 + notabug wontfix
close 44702
thanks

Glenn Morris <[email-masked]> writes:

> I think for older changes you can't rely on analysis of git output.
> Although the change to the author header in a49ff80c24 makes no sense in
> isolation, it was probably making up for past changes such as
>
> https://lists.gnu.org/r/emacs-diffs/2013-06/msg00134.html
> https://lists.gnu.org/r/emacs-diffs/2013-06/msg00310.html
>
> (I guess ChangeLog attributions weren't accurately mapped to git authors
> when the repository was converted.)
>
> See in particular
> https://lists.gnu.org/r/emacs-devel/2013-06/msg01101.html

OK, I was not aware of that.

Sorry about the noise, closing.